autoupdater_url=http://update.jprj.com/update/software_v2.xml.bin
autoupdater_image_url=http://images.jprj.com/
autoupdater_no_update=沒有需要更新的軟體
menu_label_checking=正在檢查更新...
menu_label_openall=在便簽頁中打開全部
menu_label_recommend=裝機必備軟體
menu_label_stable=正式版軟體更新
menu_label_beta=測試版軟體更新
